| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - w -

- W3C_DOM_DOCUMENT : XSAnnotation
- W3C_DOM_ELEMENT : XSAnnotation
- W_HighBounds : XMLValid , XMLDOMMsg , XMLErrs
- W_LowBounds : XMLDOMMsg , XMLErrs , XMLValid
- warning() : ErrorHandler , HandlerBase , DefaultHandler
- weavePaths() : XMLPlatformUtils
- WILDCARD : XSConstants
- Wrapper4DOMInputSource() : Wrapper4DOMInputSource
- Wrapper4InputSource() : Wrapper4InputSource
- writeAnnotation() : XSAnnotation
- writeBOM() : XMLFormatter
- writeBufferToFile() : XMLPlatformUtils
- writeBytes() : BinOutputStream
- writeChars() : LocalFileFormatTarget , MemBufFormatTarget , StdOutFormatTarget , XMLFormatTarget
- writeNode() : DOMWriter
- Writer_NestedCDATA : XMLDOMMsg
- Writer_NotRecognizedType : XMLDOMMsg
- Writer_NotRepresentChar : XMLDOMMsg
- writeToString() : DOMWriter
- WRONG_DOCUMENT_ERR : XMLDOMMsg , DOMException
- WrongTargetNamespace : XMLValid
- WS_CollapseExpected : XMLErrs

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.